<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Main Index</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="">

    </head>
    <body>
        <script src="" async="async" defer="defer"></script>

        <h1 align="center">You are the activity/index page</h1>

        <a href="https://place-puppy.com/300x300" target="_blank">
            <!-- HTML tags wrapped inside an anchor will become clickable -->
            <img src="https://place-puppy.com/300x300" alt="This is a photo of a puppy">

        </a>

        <ol type="a">

            <li>
                <a href="./index.html" target="_blank" ">
                    index.html</a>
            </li>

            <li>
                <a href="./music/index.html" target="_blank" ">
                    music>index.html</a>
            </li>

            <li>
                <a href="./music/listings.html" target="_blank" ">
                    music>listings.html</a>
            </li>

            <li>
                <a href="./music/reviews.html" target="_blank" ">
                    music>reviews.html</a>
            </li>

        </ol>

    </body>

</html>